####################################
- date: 20210403
  period: MA
  type:
  title: Sortie à Mennecy dans le parc de Villeroy
  status: CANCELED ; COVID19
  site_name: mennecy
  site_label: Mennecy ; Parc de Villeroy
  animators: Degouille, Bruno ; Diamantini, Maurice ; Lecarpentier, Denis
  rdv_time: 09h00
  with:
  nb_participants:
  note:

####################################
- date: 20210410
  period: MA
  type:
  title: Sortie en forêt de Fontainebleau dans les bois de printemps
  status: CANCELED ; COVID19
  site_name: ftb_printemps
  site_label: Fontainebleau ; Sortie de printemps
  animators: Diamantini, Maurice ; Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 09h00
  with:
  nb_participants:
  note:

####################################
- date: 20210501
  period: AM
  type:
  title: Sortie dans le parc Sachot de Saint-Fargeau-Ponthierry
  status: CANCELED ; COVID19
  site_name: sachot
  site_label: Ponthierry ; Parc Sachot
  animators: Diamantini, Maurice ; Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants:
  note:

####################################
- date: 20210605
  period: MA
  type:
  title: Sortie dans le Massif des 3 Pignons au chemin des Côtes de Courances
  status:
  site_name: m3p_courances
  site_label: Massif des 3 Pignons ; Côtes de Courances
  animators: Degouille, Bruno ; Diamantini, Maurice ; Jolivet, Jean-Pierre
  rdv_time: 09h00
  with:
  nb_participants: 29
  note:

####################################
- date: 20210613
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour des 8 Routes
  status:
  site_name: vfm_8_routes
  site_label: Villefermoy ; 8 Routes
  animators: Despoix, Annette ; Jolivet, Jean-Pierre ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with: SMF
  nb_participants:
  note: |
    La prochaine sortie AMF est prévue la journée du DIMANCHE 13 JUIN
    (avec la SMF) en  Forêt de Villefermoy (15 km à l’est de Melun)
    avec A. Despoix, J.P. Jolivet et JP Raverat.
    RV à 10h au parking du carrefour des 8 Routes (croisement D12 et D213
    à l’est des Ecrennes).
    Pique-nique près des voitures.

####################################
- date: 20210618
  period: AM
  type: AG
  title: Assemblée Générale 2020
  status:
  site_name: "ag_annuelle"
  site_label: "AG annuelle"
  animators: Lecarpentier, Denis
  rdv_time: 17h30
  with:
  nb_participants:
  note: |
    <b>Lieu :</b>
    Club House de la base de loisirs Seine-Ecole à Ponthierry.
    <br>
    A l’ordre du jour :
    <br>- Rapport moral
    <br> - Point sur l’association
    <br> - Compte rendu des activités de 2020
    <br> - Organisation des sorties de 2021;
    <br> - Les évolutions du site internet
    <br>- Rapport financier ;
    <br>- Questions diverses.
    <br>- Renouvellement du Conseil d’Administration :
    Michèle Cholet, Maurice Diamantini,
    Jeanne et Denis Lecarpentier arrivent au bout de leur mandat
    et se représentent.
    <br>Les éventuels candidats sont priés de se faire connaître au
    moins 8 jours avant l’Assemblée Général.

####################################
- date: 20210619
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau au Bois Rond
  status: CANCELED ; sécheresse
  site_name: ftb_bois_rond
  site_label: Fontainebleau ; Bois Rond
  animators: Degouille, Bruno ; Despoix, Annette ; Diamantini, Maurice
  rdv_time: 14h00
  with: SMF
  nb_participants:
  note:

####################################
- date: 20210626
  period: WE
  type: WEEKEND
  title: Week-end en Sologne
  status:
  site_name: we_sologne
  site_label: Week-end ; Sologne
  animators:
  rdv_time: 10h00
  with:
  nb_participants:
  note: |
    hébergement : Domaine de la Grande Garenne à Neuvy-sur-Barangeon

 ####################################
- date: 20210822
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au Pavé de Boulains
  status:
  site_name: vfm_boulains
  site_label: Villefermoy ; Pavé de Boulains
  animators: Despoix, Annette ; Diamantini, Maurice ; Jolivet, Jean-Pierre
  rdv_time: 10h00
  with: SMF
  nb_participants:
  note:

####################################
- date: 20210828
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour des 8 Routes
  status: CANCELED ; sécheresse
  site_name: vfm_8_routes
  site_label: Villefermoy ; 8 Routes
  animators: Cholet, Michèle ; Despoix, Annette ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with: SMF
  nb_participants:
  note:

####################################
- date: 20210905
  period: JN
  type:
  title: Sortie en forêt de Fontainebleau à la Mare aux Evées
  status: CANCELED ; sécheresse
  site_name: ftb_mare_aux_evees
  site_label: Fontainebleau ; Mare aux Évées
  animators: Cholet, Michèle ; Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with:
  nb_participants:
  note: Prospection l'après-midi à l'hippodrome de la Solle

####################################
- date: 20210911
  period: JN
  type:
  title: Sortie en forêt d'Othe au Étangs de Saint Ange
  status: CANCELED ; sécheresse
  site_name: othe_st_ange
  site_label: Othe ; Etangs de Saint Ange
  animators: Degouille, Bruno ; Diamantini, Maurice ; Lecarpentier, Denis
  rdv_time: 10h00
  with:
  nb_participants:
  note: |
    \"Cabaret\" aux Etangs de Saint Ange

####################################
- date: 20210919
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour de Ru Guérin
  status:
  site_name: vfm_ru_guerin
  site_label: Villefermoy ; Ru Guérin
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with:
  nb_participants:
  note:

####################################
- date: 20210925
  period: AM
  type:
  title: Sortie en forêt de Nanteau-sur-Lunain vers l'Allée Pavée
  status:
  site_name: nanteau_allee_pavee
  site_label: Nanteau-sur-Lunain ; Allée Pavée
  animators: Cholet, Michèle ; Degouille, Bruno ; Diamantini, Maurice
  rdv_time: 14h00
  with:
  nb_participants:
  note:

####################################
- date: 20211002
  period: AM
  type:
  title: Sortie en forêt de Barbeau
  status:
  site_name: barbeau
  site_label: Barbeau
  animators: Cholet, Michèle ; Despoix, Annette ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants:
  note:

####################################
- date: 20211009
  period: WE
  type: WEEKEND
  title: Week-end en Champagne
  status:
  site_name: we_champagne
  site_label: Week-end ; Champagne
  animators:
  rdv_time: 10h00
  with:
  nb_participants:
  note: |
    hébergement : Domaine de Bel Air à Bar-sur-Seine

####################################
- date: 20211013
  period: JN
  type:
  title: Sortie en forêt d'Orléans
  status:
  site_name: orleans_7_routes
  site_label: Orléans ; Carrefour des 7 Routes
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Lecarpentier, Denis
  rdv_time: 10h00
  with:
  nb_participants:
  note:

####################################
- date: 20211016
  period: WE
  type: EXPO
  title: 35ème salon du champignon
  status:
  # site_name: sfg_ponthierry_26_couleurs
  site_name: "exposition"
  site_label: "Exposition"
  animators:
  rdv_time: 10h00
  with:
  nb_participants:
  note: |
    Les "26 couleurs" à Ponthierry

####################################
- date: 20211027
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau vers les Monts Girards
  status:
  site_name: ftb_monts_girards
  site_label: Fontainebleau ; Monts Girards
  animators: Degouille, Bruno ; Jolivet, Jean-Pierre ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants:
  note:

####################################
- date: 20211030
  period: AM
  type:
  title: Sortie en forêt de Rougeau vers le bois d'Arqueil
  status:
  site_name: rougeau_bois_arqueil
  site_label: Rougeau ; Bois d'Arqueil
  animators: Cholet, Michèle ; Degouille, Bruno ; Lecarpentier, Denis
  rdv_time: 14h00
  with:
  nb_participants:
  note:

####################################
- date: 20211106
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau à la Croix de Toulouse
  status:
  site_name: ftb_toulouse
  site_label: Fontainebleau ; Croix de Toulouse
  animators: Degouille, Bruno ; Despoix, Annette ; Jolivet, Jean-Pierre
  rdv_time: 13h30
  with: SMF
  nb_participants:
  note:

####################################
- date: 20211113
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Canche aux Merciers
  status:
  site_name: m3p_canche
  site_label: Massif des 3 Pignons ; Canche aux Merciers
  animators: Despoix, Annette ; Jolivet, Jean-Pierre ; Lecarpentier, Denis
  rdv_time: 13h30
  with:
  nb_participants:
  note:

## FIN 2021
